<div id="carouselExampleInterval" class="carousel slide" data-bs-ride="carousel">
  <div class="carousel-inner">
    <% events.forEach(data=> { %>
      <div class="carousel-item active" data-bs-interval="3000">
        <a href="<%=  %> "><img src="https://mini-project-f-backend.herokuapp.com/<%= data.banner %> "
            class="d-block w-100" alt="..."></a>
      </div>
      <% }) %>
  </div>
  <% }) %>
</div>
<button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="prev">
  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
  <span class="visually-hidden">Previous</span>
</button>
<button class="carousel-control-next" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="next">
  <span class="carousel-control-next-icon" aria-hidden="true"></span>
  <span class="visually-hidden">Next</span>
</button>
</div>